Skip to main content
POST
/
comments
/
subscribers
/
get
Get comment subscribers
curl --request POST \
  --url https://api.surefeedback.com/api/v1/comments/subscribers/get \
  --header 'Content-Type: application/json' \
  --header 'X-API-Key: <api-key>' \
  --data '
{
  "comment_id": "<string>"
}
'
{
  "success": true,
  "data": {
    "subscribers": [
      {
        "id": "550e8400-e29b-41d4-a716-446655440000",
        "first_name": "Jane",
        "last_name": "Smith",
        "email": "[email protected]",
        "avatar_url": "https://example.com/avatar.png"
      }
    ],
    "count": 1
  }
}
Returns the users subscribed to a comment.

Request body

comment_id
string
required
UUID of the comment.
{
  "success": true,
  "data": {
    "subscribers": [
      {
        "id": "550e8400-e29b-41d4-a716-446655440000",
        "first_name": "Jane",
        "last_name": "Smith",
        "email": "[email protected]",
        "avatar_url": "https://example.com/avatar.png"
      }
    ],
    "count": 1
  }
}